Subject: Re: posix threads
From: [email-masked] (Stipe Tolj)

21 Oct 1998 19:06:39 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Mumit Khan <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

> Stipe Tolj <[email-masked]> writes:
> > cygwin32 does not support MIT's pthread package since it required a
> > thread-safe environment and Win95 defenetly is not. This is how many people
> > told me, while I was porting some relational database systems using
> > mutli-threading.
>
> You've been misinformed. Win95 (by which I assume you mean MS runtime) is
> certainly thread-capable; it's cygwin32 layer that's not thread-safe.

Sorry Mumit, that's what I wanted to point out.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>
Cygwin32 Porting Project
Department of Economical Computer Science
University of Cologne, Germany
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".